Unsafe configuration found: use of script-security greater than 1

Wenn Sie beim Verbinden mit dem OpenVPN Client oder dem Securepoint SSL VPN Client zu einer Synology NAS folgende Fehlermeldung erhalten:

ERROR: Unsafe configuration found: use of script-security greater than 1. This connection is rejected! For further informations see: https://openvpn.net/community-resources/reference-manual-for-openvpn-2-4, section: script-security level

hilft es, in der .ovpn Config-Datei, folgendes komplett zu entfernen:

script-security 2

Danach sollte wieder eine Verbindung aufgebaut werden können.

 

 

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert

Nehmen Sie jetzt mit uns Kontakt auf:

Unsere Partner:

Impressum | Datenschutz | AGB | Techblog
Von-Essen-Straße 76, 22081 Hamburg